FASTAQ-TRIM_ENDS(1)

NAME
fastaq_trim_ends - Trim fixed number of bases of start and/or end of every sequence

DESCRIPTION
usage: fastaq_trim_ends <infile> <bases off start> <bases off end> <outfile>

Trim fixed number of bases of start and/or end of every sequence

  positional arguments:

infile
    Name of input file

start_trim
    Number of bases to trim off start

end_trim
    Number of bases to trim off end

outfile
    Name of output file

  options:

-h, --help
    show this help message and exit